article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
video {
    display: inline;
    zoom: 1;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden] {
    display: none;
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

html,
button,
input,
select,
textarea {
    font-family: sans-serif;
    color: #222;
}

body {
    margin: 0;
    font-size: 1em;
    line-height: 1.4;
}

a:focus {
    outline: thin dotted;
}

a:active,
a:hover {
    outline: 0;
}

h1 {
    margin: .67em 0;
    font-size: 2em;
}

h2 {
    margin: .83em 0;
    font-size: 1.5em;
}

h3 {
    margin: 1em 0;
    font-size: 1.17em;
}

h4 {
    margin: 1.33em 0;
    font-size: 1em;
}

h5 {
    margin: 1.67em 0;
    font-size: .83em;
}

h6 {
    margin: 2.33em 0;
    font-size: .67em;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: 700;
}

blockquote {
    margin: 1em 40px;
}

dfn {
    font-style: italic;
}

mark {
    color: #000;
    background: #ff0;
}

code,
kbd,
pre,
samp {
    font-family: monospace,serif;
    font-size: 1em;
    _font-family: 'courier new',monospace;
}

pre {
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

q:before,
q:after {
    content: none;
}

small {
    font-size: 80%;
}

sub,
sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}

sup {
    top: -.5em;
}

sub {
    bottom: -.25em;
}

dd {
    margin: 0 0 0 40px;
}

menu,
ol,
ul {
    padding: 0 0 0 40px;
}

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}

img {
    border: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}

svg:not(:root) {
    overflow: hidden;
}

fieldset {
    margin: 0;
    padding: 0;
    border: 0;
}

legend {
    margin-left: -7px;
    padding: 0;
    border: 0;
    white-space: normal;
}

button,
input,
select,
textarea {
    margin: 0;
    font-size: 100%;
    vertical-align: middle;
}

button,
input {
    line-height: normal;
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    overflow: visible;
    cursor: pointer;
}

button[disabled],
input[disabled] {
    cursor: default;
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    width: 13px;
    height: 13px;
    padding: 0;
}

input[type=search] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    margin: 1em 0;
    padding: 0;
    border: 0;
    border-top: 1px solid #ccc;
}

.chromeframe {
    margin: .2em 0;
    padding: .2em 0;
    color: #000;
    background: #ccc;
}

.ir {
    border: 0;
    overflow: hidden;
    text-indent: -9999px;
    background-color: transparent;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    overflow: hidden;
    clip: rect(0);
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

p,
pre,
dl,
menu,
ol,
ul {
    margin: 1em 0;
}

figure,
form {
    margin: 0;
}

::-moz-selection,
::selection {
    text-shadow: none;
    background: #b3d4fc;
}

@media print {
    * {
        text-shadow: none !important;
        color: #000 !important;
        background: transparent !important;
        box-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: "(" attr(href) ") ";
    }

    abbr[title]:after {
        content: "(" attr(title) ") ";
    }

    .ir a:after,
    a[href^='javascript:']:after,
    a[href^='#']:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: .5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

menu,
ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

.grid-all,
.grid-1,
.grid-2,
.grid-3,
.grid-quarter,
.grid-4,
.grid-third,
.grid-5,
.grid-6,
.grid-half,
.grid-7,
.grid-8,
.grid-two-thirds,
.grid-9,
.grid-three-quarters,
.grid-10,
.grid-11,
.grid-12,
.grid-whole {
    float: left;
    clear: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
}

.grid-1 {
    width: 8.33333%;
}

.grid-2 {
    width: 16.66667%;
}

.grid-3,
.grid-quarter {
    width: 25%;
}

.grid-4,
.grid-third {
    width: 33.33333%;
}

.grid-5 {
    width: 41.66667%;
}

.grid-6,
.grid-half {
    width: 50%;
}

.grid-7 {
    width: 58.33333%;
}

.grid-8,
.grid-two-thirds {
    width: 66.66667%;
}

.grid-9,
.grid-three-quarters {
    width: 75%;
}

.grid-10 {
    width: 83.33333%;
}

.grid-11 {
    width: 91.66667%;
}

.grid-12,
.grid-whole {
    width: 100%;
}

.padded {
    padding: 0.5em;
}

.padded-left {
    padding-left: 0.5em;
}

.padded-right {
    padding-right: 0.5em;
}

.padded-top {
    padding-top: 0.5em;
}

.padded-bottom {
    padding-bottom: 0.5em;
}

.padded-sides {
    padding: 0 0.5em;
}

.padded-vertical {
    padding: 0.5em 0;
}

.padded-inner {
    padding: 1em;
}

.padded-inner-sides {
    padding: 0 1em;
}

.padded-reverse {
    float: none;
    box-sizing: content-box;
    width: auto;
    margin: 0 -0.5em;
}

.padded-reverse-all {
    float: none;
    box-sizing: content-box;
    width: auto;
    margin: -0.5em;
}

.flow-opposite {
    float: right;
}

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.row {
    float: none;
    box-sizing: content-box;
    width: auto;
    margin: 0 -0.5em;
}

@media(max-width:480px) {
    .s-grid-all,
    .s-grid-1,
    .s-grid-2,
    .s-grid-3,
    .s-grid-quarter,
    .s-grid-4,
    .s-grid-third,
    .s-grid-5,
    .s-grid-6,
    .s-grid-half,
    .s-grid-7,
    .s-grid-8,
    .s-grid-two-thirds,
    .s-grid-9,
    .s-grid-three-quarters,
    .s-grid-10,
    .s-grid-11,
    .s-grid-12,
    .s-grid-whole {
        float: left;
        clear: none;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin: 0;
    }

    .s-grid-1 {
        width: 8.33333%;
    }

    .s-grid-2 {
        width: 16.66667%;
    }

    .s-grid-3,
    .s-grid-quarter {
        width: 25%;
    }

    .s-grid-4,
    .s-grid-third {
        width: 33.33333%;
    }

    .s-grid-5 {
        width: 41.66667%;
    }

    .s-grid-6,
    .s-grid-half {
        width: 50%;
    }

    .s-grid-7 {
        width: 58.33333%;
    }

    .s-grid-8,
    .s-grid-two-thirds {
        width: 66.66667%;
    }

    .s-grid-9,
    .s-grid-three-quarters {
        width: 75%;
    }

    .s-grid-10 {
        width: 83.33333%;
    }

    .s-grid-11 {
        width: 91.66667%;
    }

    .s-grid-12,
    .s-grid-whole {
        width: 100%;
    }

    .s-padded {
        padding: 0.5em;
    }

    .s-padded-left {
        padding-left: 0.5em;
    }

    .s-padded-right {
        padding-right: 0.5em;
    }

    .s-padded-top {
        padding-top: 0.5em;
    }

    .s-padded-bottom {
        padding-bottom: 0.5em;
    }

    .s-padded-sides {
        padding: 0 0.5em;
    }

    .s-padded-vertical {
        padding: 0.5em 0;
    }

    .s-padded-inner {
        padding: 1em;
    }

    .s-padded-inner-sides {
        padding: 0 1em;
    }

    .s-padded-reverse {
        float: none;
        box-sizing: content-box;
        width: auto;
        margin: 0 -0.5em;
    }

    .s-padded-reverse-all {
        float: none;
        box-sizing: content-box;
        width: auto;
        margin: -0.5em;
    }

    .s-flow-opposite {
        float: right;
    }

    .s-center {
        text-align: center;
    }

    .s-left {
        text-align: left;
    }

    .s-right {
        text-align: right;
    }

    .s-hidden {
        display: none !important;
    }
}

@media(min-width:481px) and (max-width:800px) {
    .m-grid-all,
    .m-grid-1,
    .m-grid-2,
    .m-grid-3,
    .m-grid-quarter,
    .m-grid-4,
    .m-grid-third,
    .m-grid-5,
    .m-grid-6,
    .m-grid-half,
    .m-grid-7,
    .m-grid-8,
    .m-grid-two-thirds,
    .m-grid-9,
    .m-grid-three-quarters,
    .m-grid-10,
    .m-grid-11,
    .m-grid-12,
    .m-grid-whole {
        float: left;
        clear: none;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin: 0;
    }

    .m-grid-1 {
        width: 8.33333%;
    }

    .m-grid-2 {
        width: 16.66667%;
    }

    .m-grid-3,
    .m-grid-quarter {
        width: 25%;
    }

    .m-grid-4,
    .m-grid-third {
        width: 33.33333%;
    }

    .m-grid-5 {
        width: 41.66667%;
    }

    .m-grid-6,
    .m-grid-half {
        width: 50%;
    }

    .m-grid-7 {
        width: 58.33333%;
    }

    .m-grid-8,
    .m-grid-two-thirds {
        width: 66.66667%;
    }

    .m-grid-9,
    .m-grid-three-quarters {
        width: 75%;
    }

    .m-grid-10 {
        width: 83.33333%;
    }

    .m-grid-11 {
        width: 91.66667%;
    }

    .m-grid-12,
    .m-grid-whole {
        width: 100%;
    }

    .m-padded {
        padding: 0.5em;
    }

    .m-padded-left {
        padding-left: 0.5em;
    }

    .m-padded-right {
        padding-right: 0.5em;
    }

    .m-padded-top {
        padding-top: 0.5em;
    }

    .m-padded-bottom {
        padding-bottom: 0.5em;
    }

    .m-padded-sides {
        padding: 0 0.5em;
    }

    .m-padded-vertical {
        padding: 0.5em 0;
    }

    .m-padded-inner {
        padding: 1em;
    }

    .m-padded-inner-sides {
        padding: 0 1em;
    }

    .m-padded-reverse {
        float: none;
        box-sizing: content-box;
        width: auto;
        margin: 0 -0.5em;
    }

    .m-padded-reverse-all {
        float: none;
        box-sizing: content-box;
        width: auto;
        margin: -0.5em;
    }

    .m-flow-opposite {
        float: right;
    }

    .m-center {
        text-align: center;
    }

    .m-left {
        text-align: left;
    }

    .m-right {
        text-align: right;
    }

    .m-hidden {
        display: none !important;
    }
}

@media(min-width:801px) {
    .l-grid-all,
    .l-grid-1,
    .l-grid-2,
    .l-grid-3,
    .l-grid-quarter,
    .l-grid-4,
    .l-grid-third,
    .l-grid-5,
    .l-grid-6,
    .l-grid-half,
    .l-grid-7,
    .l-grid-8,
    .l-grid-two-thirds,
    .l-grid-9,
    .l-grid-three-quarters,
    .l-grid-10,
    .l-grid-11,
    .l-grid-12,
    .l-grid-whole {
        float: left;
        clear: none;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin: 0;
    }

    .l-grid-1 {
        width: 8.33333%;
    }

    .l-grid-2 {
        width: 16.66667%;
    }

    .l-grid-3,
    .l-grid-quarter {
        width: 25%;
    }

    .l-grid-4,
    .l-grid-third {
        width: 33.33333%;
    }

    .l-grid-5 {
        width: 41.66667%;
    }

    .l-grid-6,
    .l-grid-half {
        width: 50%;
    }

    .l-grid-7 {
        width: 58.33333%;
    }

    .l-grid-8,
    .l-grid-two-thirds {
        width: 66.66667%;
    }

    .l-grid-9,
    .l-grid-three-quarters {
        width: 75%;
    }

    .l-grid-10 {
        width: 83.33333%;
    }

    .l-grid-11 {
        width: 91.66667%;
    }

    .l-grid-12,
    .l-grid-whole {
        width: 100%;
    }

    .l-padded {
        padding: 0.5em;
    }

    .l-padded-left {
        padding-left: 0.5em;
    }

    .l-padded-right {
        padding-right: 0.5em;
    }

    .l-padded-top {
        padding-top: 0.5em;
    }

    .l-padded-bottom {
        padding-bottom: 0.5em;
    }

    .l-padded-sides {
        padding: 0 0.5em;
    }

    .l-padded-vertical {
        padding: 0.5em 0;
    }

    .l-padded-inner {
        padding: 1em;
    }

    .l-padded-inner-sides {
        padding: 0 1em;
    }

    .l-padded-reverse {
        float: none;
        box-sizing: content-box;
        width: auto;
        margin: 0 -0.5em;
    }

    .l-padded-reverse-all {
        float: none;
        box-sizing: content-box;
        width: auto;
        margin: -0.5em;
    }

    .l-flow-opposite {
        float: right;
    }

    .l-center {
        text-align: center;
    }

    .l-left {
        text-align: left;
    }

    .l-right {
        text-align: right;
    }

    .l-hidden {
        display: none !important;
    }
}

@font-face {
    font-family: AvantGarde;
    font-weight: normal;
    src: url(typefaces/ITCAvantGardeStd-XLt.otf) format("opentype");
}

@font-face {
    font-family: AvantGarde;
    font-weight: bold;
    src: url(typefaces/ITCAvantGardeStd-Md.otf) format("opentype");
}

body {
    font-family: Arial,Helvetica,sans-serif;
    color: #fff;
    background: #000 url(images/page-background.jpg) no-repeat 50% 0;
}

.page {
    float: none;
    margin: 0 auto;
    max-width: 920px;
}

.hdr {
    z-index: 1;
    position: relative;
    height: 130px;
    border-radius: 0 0 12px 12px;
    background: #fff url(images/header-bkg.png) repeat-x;
}

.hdr .logo-gs {
    padding: 32px 0 0 0;
}

.hdr .logo-expo {
    padding: 8px 0 12px 0;
}

@media(max-width:480px) {
    .hdr .logo-expo {
        width: 300px !important;
        height: 91px !important;
    }
}

.hdr .logo-pur {
    padding: 32px 0 0 0;
}

.nav {
    margin: -12px 0 40px 0;
}

.nav menu {
    border-radius: 5px;
    background: #8e1205;
    background: -moz-linear-gradient(top,#630c09 0,#de2a1f 24px,#8e1205 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#630c09), color-stop(24px,#de2a1f), color-stop(100%,#8e1205) );
    background: -webkit-linear-gradient(top,#630c09 0,#de2a1f 24px,#8e1205 100%);
    background: -o-linear-gradient(top,#630c09 0,#de2a1f 24px,#8e1205 100%);
    background: -ms-linear-gradient(top,#630c09 0,#de2a1f 24px,#8e1205 100%);
    background: linear-gradient(to bottom,#630c09 0,#de2a1f 24px,#8e1205 100%);
}

.nav menu li {
    padding: 12px 0 0 0;
}

.nav menu li:not(:first-child) {
    border-color: #000;
    border-style: solid;
    border-width: 0 0 0 1px;
}

@media(max-width:480px) {
    .nav menu li:not(:first-child) {
        padding: 6px;
		border-width: 0 1px 0 0;
		width: auto !important;
    }
}

@media(max-width:480px) {
    .nav menu li:first-child {
		padding: 5px;
		width: auto !important;
		border-color: #000;
		border-width: 1px 1px 0 0;
		border-style: solid;
    }
}

.nav menu li a {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 14px;
    line-height: 44px;
}

.nav menu li a:link,
.nav menu li a:visited,
.nav menu li a:hover,
.nav menu li a:active {
    text-decoration: none;
    color: #fff;
}

@media (max-width: 480px) {
	.nav menu li a {
    	line-height: 14px !important;
		padding: 18px 0 10px 0;
	}
}

.nav menu li.current {
    background: #490b09;
    background: -moz-linear-gradient(top,#490b09 0,#971812 24px,#510a03 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#490b09), color-stop(24px,#971812), color-stop(100%,#510a03) );
    background: -webkit-linear-gradient(top,#490b09 0,#971812 24px,#510a03 100%);
    background: -o-linear-gradient(top,#490b09 0,#971812 24px,#510a03 100%);
    background: -ms-linear-gradient(top,#490b09 0,#971812 24px,#510a03 100%);
    background: linear-gradient(to bottom,#490b09 0,#971812 24px,#510a03 100%);
}

.nav menu li.current:first-child {
    border-radius: 0 0 0 5px;
}

@media(max-width:480px) {
    .nav menu li.current:first-child {
        border-radius: 0;
    }
}

.nav menu li.current:last-child {
    border-radius: 0 0 5px 0;
}

@media(max-width:480px) {
    .nav menu li.current:last-child {
        border-radius: 0 0 5px 5px;
    }
}

.ftr p {
    margin: 20px 0 10px 0;
    text-align: center;
    font-size: 12px;
    line-height: 1;
}

.ftr a:link,
.ftr a:visited {
    text-decoration: none;
    color: #999;
}

.ftr a:hover,
.ftr a:active {
    text-decoration: underline;
    color: #999;
}

.loading {
    display: none;
    z-index: 10;
    position: absolute;
    width: 32px;
    height: 32px;
    padding: 8px;
    border-radius: 12px;
    background: #000;
    background: rgba(0,0,0,0.2);
}

.EAbanner {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto 10px auto;
}

.EAbannerSM {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto 20px auto;
}

.hashtag {
    margin-top: 5px;
    font-size: 12px;
    color: #666;
}

.content {
    font-size: 15px;
    line-height: 22px;
}

.content .video {
    padding: 36px 0;
    border-radius: 5px;
    background: #222;
}

.content .video .player {
    width: 780px;
    height: 438px;
    margin: 0 auto;
}

@media(min-width:481px) and (max-width:800px) {
    .content .video .player {
        width: 480px;
        height: 270px;
    }
}

@media(max-width:480px) {
    .content .video .player {
        width: 300px;
        height: 168px;
    }
}

.content p {
    margin: 0 0 22px 0;
}

.content ul {
    list-style: disc;
}

.content ul li {
    margin: 0 0 18px 30px;
}

.content ul ul {
    list-style: circle;
}

.content h2 {
    margin: 18px 0 0 0;
    padding: 4px 0 0 40px;
    text-transform: uppercase;
    font-family: AvantGarde,Arial,Helvetica,sans-serif;
    font-size: 26px;
    font-weight: normal;
    line-height: 35px;
    color: #ee3026;
    background: url(images/x-icon.png) no-repeat;
}

.content a.button,
.content .page-white a.button {
    display: block;
    width: 160px;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
    line-height: 30px;
    background: #e02c22;
}

.content a.button:link,
.content a.button:visited,
.content a.button:hover,
.content a.button:active,
.content .page-white a.button:link,
.content .page-white a.button:visited,
.content .page-white a.button:hover,
.content .page-white a.button:active {
    text-decoration: none;
    color: #fff;
}

.content a.button.disabled,
.content .page-white a.button.disabled {
    background: #666;
}

.content a.button span,
.content .page-white a.button span {
    margin: 0 0 0 4px;
    padding: 1px 10px;
    line-height: 19px;
    background: url(images/arrow-icon.png) no-repeat;
}

.content .intro {
    padding: 22px 0 0 20px;
}

@media(max-width:480px) {
    .content .intro {
        padding: 22px 0 0 0;
    }
}

.content .joinus {
    padding: 0 20px 0 38px;
    background: url(images/crowd-background.jpg) no-repeat;
}

.content .joinus p {
    padding: 0 0 0 40px;
    font-size: 16px;
    line-height: 24px;
}

@media(max-width:480px) {
    .content .joinus {
        padding: 0 0 0 38px;
    }
}

@media(min-width:481px) {
    .content .joinus {
        min-height: 500px;
    }
}

.content .page-header {
    padding: 0 0 20px 38px;
    border-bottom: 1px solid #fff;
    border-radius: 5px 0 0 0;
    background: url(images/crowd-background-2.jpg) no-repeat;
}

.content .powerup-banner {
    border-top: 20px solid #fff;
}

.content .location img,
.content .tickets img,
.content .powerup-banner img,
.content .todd img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 920px;
}

.content .page-white {
    padding: 40px;
    border-radius: 0 0 5px 5px;
    color: #000;
    background: #fff;
}

@media(max-width:480px) {
    .content .page-white {
        padding: 20px;
    }
}

.content .page-white strong {
    color: #ee3026;
}

.content .page-white h3 {
    margin: 0;
    padding: 0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 36px;
    color: #000;
}

.content .page-white a:link,
.content .page-white a:visited {
    text-decoration: none;
    color: #ee3026;
}

.content .page-white a:hover,
.content .page-white a:active {
    text-decoration: underline;
    color: #ee3026;
}

.content .page-white .greybox {
    border-radius: 5px;
    background: #d7d7d7;
}

.content .page-white .greybox hgroup {
    margin: 0 0 12px 0;
    border-bottom: 3px solid #fff;
}

.content .page-white .greybox h3 {
    margin: 0;
    padding: 4px 10px 0 10px;
    text-transform: uppercase;
    font-family: AvantGarde,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 36px;
    color: #ee3026;
}

.content .page-white .greybox h4 {
    margin: 0 0 10px 0;
    padding: 0 10px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 21px;
    color: #000;
}

.content .page-white .greybox h4 strong {
    color: #ee3026;
}

.content .page-white .greybox ul li {
    margin: 0 20px 18px 40px;
}

.content .page-white .greybox p {
    margin: 0 20px 22px 20px;
}

.content .page-white.page-white-top {
    padding: 40px 40px 20px 40px;
    border-radius: 0;
}

.content .page-white.page-white-bottom {
    padding: 20px 40px 40px 40px;
}

.content .rules strong {
    color: #000;
}

.content .rules h3 {
    margin: 0 0 16px 0;
    line-height: 1.2;
}

.content .rules u {
    text-decoration: underline;
}

.content .rules .disclaimer {
    text-transform: uppercase;
    font-weight: bold;
}

.content .rules q {
    padding: 0 3px;
    background-color: #fbee04;
}

.content .costume-contest .adventure-time-logo {
    padding: 0 0 16px 0;
}

.content .costume-contest .bubblegum {
    float: left;
    margin: 0 32px 0 0;
}

.content .costume-contest .bubblegum+ul {
    margin: 0 0 0 48px;
}

@media(max-width:480px) {
    .content .costume-contest .bubblegum+ul {
        margin: 0;
    }
}

.content .costume-contest .finn-marceline-jake {
    float: right;
    margin: 0 0 0 16px;
}

.content .admission .greybox-1 {
    padding: 0 20px 0 0;
}

@media(max-width:480px) {
    .content .admission .greybox-1 {
        padding: 0 0 40px 0;
    }
}

.content .admission .greybox-2 {
    padding: 0 0 0 20px;
}

@media(max-width:480px) {
    .content .admission .greybox-2 {
        padding: 0;
    }
}

.content .admission .greybox-3 {
    padding: 40px 0 0 0;
}

.content .admission .greybox-3 h3 {
    margin: 0;
}

.content .admission .greybox p {
    margin: 0 0 22px 40px;
}

.content .admission .schedule-wrapper {
    padding: 0 20px 20px 20px;
}

.content .admission table.schedule {
    border: none;
    border-collapse: collapse;
}

.content .admission table.schedule thead tr {
    border-bottom: 1px solid #b9b9b9;
    vertical-align: bottom;
}

.content .admission table.schedule thead tr th {
    padding: 5px 0;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    white-space: nowrap;
}

.content .admission table.schedule tbody tr {
    border-bottom: 1px solid #b9b9b9;
    vertical-align: top;
}

.content .admission table.schedule tbody tr:last-child {
    border-bottom: none;
}

.content .admission table.schedule tbody tr th {
    padding: 5px 10px 5px 0;
    text-align: left;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    white-space: nowrap;
}

.content .admission table.schedule tbody tr td {
    padding: 5px 0 5px 10px;
    font-size: 14px;
    line-height: 20px;
}

.content .admission table.schedule tbody tr td ul li {
    margin: 0 10px 10px 20px;
}

.content .admission #vip_sold_out {
    z-index: 1;
    position: absolute;
    top: 83px;
    left: 0;
    width: 103%;
    height: auto;
    margin: 0 0 0 -1.5%;
}

.content .travel .greybox-1 {
    padding: 0 0 40px 0;
}

.content .travel .greybox-2 {
    padding: 0 20px 0 0;
}

@media(max-width:480px) {
    .content .travel .greybox-2 {
        padding: 0 0 40px 0;
    }
}

.content .travel .greybox-2 .greybox {
    min-height: 425px;
}

.content .travel .greybox-3 {
    padding: 0 0 0 20px;
}

@media(max-width:480px) {
    .content .travel .greybox-3 {
        padding: 0;
    }
}

.content .travel .greybox-3 .greybox {
    min-height: 425px;
}

.content .travel table.fares {
    margin: 0 20px;
    border: none;
    border-collapse: collapse;
}

.content .travel table.fares tr {
    vertical-align: top;
}

.content .travel table.fares thead tr {
    border-bottom: 1px solid #000;
}

.content .travel table.fares thead th {
    padding: 0 5px;
    text-align: left;
    font-size: 13px;
    font-weight: bold;
}

.content .travel table.fares tbody td {
    padding: 0 5px;
    font-size: 13px;
}

.content .photos .photo-full img {
    width: 100%;
    height: auto;
    max-width: 900px;
}

.content .photos .photo-thumbnails-wrapper {
    z-index: 1;
    position: relative;
    height: 120px;
    padding: 0 24px;
    background: #333;
}

.content .photos .prev-custom,
.content .photos .next-custom {
    display: block;
    z-index: 3;
    position: absolute;
    width: 31px;
    height: 50px;
    background-repeat: no-repeat;
    cursor: pointer;
}

.content .photos .prev-custom.disabled,
.content .photos .next-custom.disabled {
    display: none;
}

.content .photos .prev-custom {
    top: 33px;
    left: 3px;
    background-image: url(images/carousel-left.png);
}

.content .photos .next-custom {
    top: 33px;
    right: 3px;
    background-image: url(images/carousel-right.png);
}

.content .photos .photo-thumbnails {
    z-index: 2;
    position: relative;
    top: 16px;
    width: 100%;
    height: 85px;
    overflow: hidden;
}

.content .photos .photo-thumbnails .items {
    position: absolute;
    width: 20000em;
    height: 85px;
}

.content .photos .photo-thumbnails .items img {
    float: left;
    margin: 0 10px 0 0;
    cursor: pointer;
}

.twitchplayer{
    width: 620px;
    height: 378px;
    margin: 25px auto;
    position: relative;
    top: 30px;
}
